4.12 init.ora - 'sql92_security = TRUE'

Information

Enforce the requirement that a user must have SELECT privilege on a table in order to be able to execute UPDATE and DELETE statements using

See Also

https://workbench.cisecurity.org/files/580

Item Details

Category: ACCESS CONTROL

References: 800-53|AC-6

Plugin: Unix

Control ID: d8f1327ec10b46a5f71b813364009b326b73531c9ed05f2ee207ec7086b58e6e